.application-form-block .block-wrapper {
    padding: 140px 100px 140px 245px;
}

.application-form-block label {
    padding: 0 4px 0 14px;
}

.application-form-block .right-form .wpcf7-form p{
    text-align: end;
}

.application-form-block .right-form .wpcf7-form .custom-dropdown-item{
    text-align: start !important;
}

.application-form-block .custom-dropdown-button{
        padding: 11px 15px 11px 36px;
}

.application-form-block .custom-dropdown-button::after{
    right: auto;
    left: 15px;
}

.application-form-block .right-form form input,
.application-form-block .right-form form select,
.application-form-block .right-form form textarea{
    direction: rtl !important;
    font-family: "Noto Sans Arabic" !important;
}

.application-form-block select{
    background-position: left 10px center;
}

.application-form-block label{
    left: auto;
    right: 14px;
}

.application-form-block label::after {
    left: 4px;
    right: auto;
}

.application-form-block .wpcf7-not-valid-tip{
    right: 20px;
    left: auto;
}

.application-form-block .step::before {
    right: 12px;
    left: auto;
}

.description-medium p{
    flex-direction: row-reverse;
}

.application-form-block .voice-input-btn{
    left: 14px;
    right: auto;
}

@media (max-width: 1919px) {
    .application-form-block .block-wrapper {
        padding: 100px 80px;
    }
}

@media (max-width: 1439px) {
    .application-form-block .block-wrapper {
        padding: 80px 60px;   
    }
}

@media (max-width: 1279px) {
    .application-form-block .block-wrapper {
        padding: 80px 40px;
    }
}

@media (max-width: 1079px) {
    .application-form-block .right-form select.short {
        padding: 11px 15px 11px 32px;
    }
}

@media (max-width: 576px) {
    .application-form-block .block-wrapper {
        padding: 60px 16px;
    }

    .application-form-block .form-footer p{
        justify-content: end;
    }

    .application-form-block .form-footer #application-form-submit{
        margin-left: auto;
    }
}